/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
.focus__title-page {
  font-size: 40px;
  color: #323f48;
  font-weight: bold;
}
.focus__description-page {
  font-size: 16px;
  color: #4c565c;
}
.focus-container {
  display: grid;
  grid-gap: 30px;
  grid-template-columns: 1fr;
  width: 100%;
  margin: 30px auto 30px;
  position: relative;
  overflow: hidden;
}
@media (min-width: 768px) {
  .focus-container {
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 992px) {
  .focus-container {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media (min-width: 1200px) {
  .focus-container {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
.focus-container[role="list"] > [role="listitem"] {
  list-style: none;
  display: block;
}
.focus__item {
  width: 100%;
  position: relative;
  overflow: hidden;
  list-style: none;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  aspect-ratio: 1;
}
.focus__image {
  display: block;
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 4px;
  width: 100%;
  height: 100%;
  min-height: 260px;
  aspect-ratio: 1;
}
.focus__degradate {
  width: 100%;
}
.focus__degradate:before {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  opacity: 0.5;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  transition-property: top, opacity;
  transition-duration: 0.3s;
  border-radius: 4px;
  background-image: linear-gradient(to top, #222222, rgba(34, 34, 34, 0));
}
.focus__degradate.fiction-color:before {
  background: linear-gradient(0deg, #da291c 0%, rgba(255, 255, 255, 0) 100%);
}
.focus__degradate.unscripted-color:before {
  background: linear-gradient(0deg, #da291c 0%, rgba(255, 255, 255, 0) 100%);
}
.focus__degradate.docs-color:before {
  background: linear-gradient(0deg, #da291c 0%, rgba(255, 255, 255, 0) 100%);
}
.focus__degradate.animation-color:before {
  background: linear-gradient(0deg, #cc0ced 0%, rgba(255, 255, 255, 0) 100%);
}
.focus__degradate.games-color:before {
  background: linear-gradient(0deg, #cc4715 0%, rgba(255, 255, 255, 0) 100%);
}
.focus__degradate.xr-color:before {
  background: linear-gradient(0deg, #5c94e3 0%, rgba(255, 255, 255, 0) 100%);
}
.focus__item:hover .focus__degradate:before {
  opacity: 0.9;
}
.focus__item:hover .focus__degradate.fiction-color:before {
  background: linear-gradient(0deg, #da291c 100%, #da291c 100%);
}
.focus__item:hover .focus__degradate.unscripted-color:before {
  background: linear-gradient(0deg, #da291c 100%, #da291c 100%);
}
.focus__item:hover .focus__degradate.docs-color:before {
  background: linear-gradient(0deg, #da291c 100%, #da291c 100%);
}
.focus__item:hover .focus__degradate.animation-color:before {
  background: linear-gradient(0deg, #cc0ced 100%, #cc0ced 100%);
}
.focus__item:hover .focus__degradate.games-color:before {
  background: linear-gradient(0deg, #cc4715 100%, #cc4715 100%);
}
.focus__item:hover .focus__degradate.xr-color:before {
  background: linear-gradient(0deg, #5c94e3 0%, rgba(255, 255, 255, 0) 100%);
}
.focus__item:hover .focus__icon {
  z-index: 5;
  transition: 1s;
}
.focus__item:hover .focus__icon.cmp-button__icon--sectoresMovies {
  color: white;
}
.focus__item:hover .focus__icon.cmp-button__icon--sectoresAnimation {
  color: white;
}
.focus__item:hover .focus__icon.cmp-button__icon--sectoresGames {
  color: white;
}
.focus__item:hover .focus__icon.cmp-button__icon--sectoresXR {
  color: white;
}
.focus__text-container {
  position: absolute;
  bottom: 0;
  margin-bottom: 18px;
  padding: 0px 18px;
  z-index: 4;
  min-height: 120px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.focus__text-container a:hover {
  text-decoration: none !important;
}
@media (min-width: 768px) {
  .focus__text-container {
    max-width: 260px;
  }
}
.focus__title {
  font-size: 20px;
  font-weight: bold;
  color: white;
  padding: 20px 0px 10px;
}
.focus__title:before {
  content: "";
  position: absolute;
  left: 10;
  top: 0;
  width: 30px;
  border-top: 3px solid white;
}
.focus__search {
  display: inline-block;
  border-radius: 4px;
  font-size: 11px;
  text-align: center;
  min-width: 55px;
  color: white;
  border: 1px solid #c2c6c9;
  padding: 4px 8px;
  margin-right: 5px;
  margin-top: 3px;
}
.loadFocus {
  display: block;
  font-size: 14px;
  font-weight: bold;
  border: none;
  background-color: transparent;
  color: #4c565c;
  border-bottom: 2px solid #cbced1;
  text-align: center;
  cursor: pointer;
  padding: 2px 0px;
  margin: 50px auto 30px;
}
.loadFocus:hover {
  color: #da291c;
  border-bottom: 2px solid #da291c;
  transition: 0.3s;
}
.focus__icon {
  position: absolute;
  margin-top: 18px;
  margin-left: 18px;
  height: 30px;
  width: 35px;
}
.focus__icon.cmp-button__icon--sectoresMovies {
  color: #da291c;
}
.focus__icon.cmp-button__icon--sectoresXR {
  color: #5c94e3;
}
.focus__icon.cmp-button__icon--sectoresAnimation {
  color: #9503c3;
}
.focus__icon.cmp-button__icon--sectoresGames {
  color: #cc4715;
}
.focus__icon.cmp-button__icon--sectoresXR {
  color: #5c94e3;
}
.list-focus-on {
  display: none;
}
.list-focus-on .cmp-text p {
  font-size: 20px;
  letter-spacing: normal;
}
.list-focus-on .cmp-text p strong,
.list-focus-on .cmp-text p b {
  font-size: 25px;
  color: #323f48;
  font-weight: 900;
}
@media (min-width: 992px) {
  .list-focus-on .cmp-text p strong,
  .list-focus-on .cmp-text p b {
    font-size: 30px;
  }
}
.list-focus-on.carousel {
  padding: 14px 0;
}
@media (min-width: 768px) {
  .list-focus-on.carousel {
    padding: 35px 0;
  }
}
.list-focus-on.carousel .owl-carousel {
  margin: 30px auto 0;
}
.list-focus-on.carousel .owl-stage {
  transition-duration: 1000ms !important;
}
.list-focus-on.carousel .owl-item {
  width: 307px;
}
.list-focus-on.carousel .owl-prev span,
.list-focus-on.carousel .owl-next span {
  color: #4c565c;
  font-size: 27px;
}
.list-focus-on.carousel .owl-prev,
.list-focus-on.carousel .owl-next {
  position: absolute;
  margin: 0 !important;
  top: 40%;
}
@media (min-width: 768px) {
  .list-focus-on.carousel .owl-prev {
    left: -22px;
  }
}
@media (min-width: 1200px) {
  .list-focus-on.carousel .owl-prev {
    left: 20px;
  }
}
@media (min-width: 768px) {
  .list-focus-on.carousel .owl-next {
    right: -22px;
  }
}
@media (min-width: 1200px) {
  .list-focus-on.carousel .owl-next {
    right: 20px;
  }
}
.list-focus-on.carousel .owl-carousel .owl-prev.disabled,
.list-focus-on.carousel .owl-carousel .owl-next.disabled {
  pointer-events: none;
  opacity: 0.2;
}
.list-focus-on.carousel .item {
  height: 140px;
  margin: 20px;
  border: 1px solid white;
  display: grid;
  place-items: center;
}
.list-focus-on.carousel .focus-item {
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .list-focus-on.carousel .focus-item {
    margin-bottom: 20px;
  }
}
@media (min-width: 1200px) {
  .list-focus-on.carousel .focus-item {
    margin-bottom: 20px;
  }
}
.list-focus-on .results {
  color: #6e757c;
  font-size: 2rem;
  text-align: center;
}
.list-focus-on.light-grey-background {
  background-color: #f2f4f5!important;
}
